.header {

	background-image: url(images/top.png);

}

.cover {
	position: relative;
}

@media(min-width: 1200px) {
	.cover {
		height: 100vh;
		overflow: hidden;
	}
}

@media(max-width: 1199px) {
	.cover {
		padding-top: 300px;
		background: url(images/bg.jpg);
		background-size: cover;
	}
}

@media(max-width: 767px) {
	.cover {
		padding-top: 200px;
	}
}

/* Cover */

.cover-slick {
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

/* Video Background */

video {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	z-index: -1;
	background: #111;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
	top: 150px;
	left: 15px;
	z-index: 99;

	background: none;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

#toggle-video:hover,
#toggle-video:focus {
	background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}

/* Services */

.services {
	opacity: 0;
}

@media (min-width: 1200px) {
	.services {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		z-index: -1;
	}
}

@media (min-width: 1200px) {
	.services>div {
		width: 100%;
		padding-bottom: 14.375%;
		background-image: url(images/bottom-1200.png);
		background-size: 100% 100%;
		position: relative;
	}
}

@media (max-width: 1199px) {
	.services>div {
		width: 100%;
		height: 280px;
		background-image: url(images/bottom.png);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: 80% 100%;
		position: relative;
	}
}

.services-slick-container {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

.service {
	text-align: center;
	display: block;
	color: #333;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	padding-bottom: 15px;

	font-size: 1.2rem;

	position: relative;
}

.slick-slide:nth-child(5n+1) .service {
	border-bottom: 4px solid #9d0132;
}

.slick-slide:nth-child(5n+2) .service {
	border-bottom: 4px solid #df772e;
}

.slick-slide:nth-child(5n+3) .service {
	border-bottom: 4px solid #afb43a;
}

.slick-slide:nth-child(5n+4) .service {
	border-bottom: 4px solid #4b9370;
}

.slick-slide:nth-child(5n+5) .service {
	border-bottom: 4px solid #3f92aa;
}

.service .icon {
	margin-bottom: 10px;
	height: 60px;
}

.service .icon img {
	margin: 0 auto;
	max-height: 60px;
}


@media (max-width: 1571px) {
	.service {
		font-size: 1rem;
	}

	.service .icon {
		height: 40px;
		margin-bottom: 5px;
	}

	.service .icon img {
		max-height: 40px;
	}
}

/* Footer */

.footer {
	display: none;
}

/* Circles */

@media (min-width: 1200px) {
	.circles {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		text-align: center;
		font-size: 0;

		transform-origin: bottom;
	}
}

@media (min-width: 1200px) {
	.circles>div {
		font-size: 1.2rem;
		background-position: bottom;
		background-repeat: no-repeat;
		position: relative;

		margin: 0 57px;
	}

	@media (max-width: 1369px) {
		.circles>div {
			margin: 0 30px;
		}
	}

	.circles>div>div {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		z-index: 9;
	}

	.circles>div>div a {
		color: #fff;
		text-decoration: none;
	}

	.circles>div>div .h3 {
		font-size: 2.5rem;
	}

	.circles>div>div a>div:hover {
		transform: scale(1.05);
	}

	.circles .circle-1 {
		display: inline-block;
		width: 330px;
		height: 441px;
		background: url(images/c1.png);
	}

	.circles .circle-1>div {
		padding-top: 4.5rem;
	}

	.circles .circle-2 {
		display: inline-block;
		width: 327px;
		height: 441px;
		background: url(images/c2.png);
	}

	.circles .circle-2>div {
		padding-top: 5rem;
	}

	.circles .circle-3 {
		display: inline-block;
		width: 348px;
		height: 441px;
		background: url(images/c3.png);
	}

	.circles .circle-3>div {
		padding-top: 2.5rem;
		padding-left: 1rem;
	}
}

@media (max-width: 1199px) {
	.circles>div {
		width: 200px;
		height: 200px;
		background: rgba(223, 119, 46, .9);
		border-radius: 50%;
		position: relative;
		margin: 1rem auto;
	}

	.circles>div:nth-child(2) {
		background: rgba(175, 180, 58, .9);
	}

	.circles>div:nth-child(3) {
		background: rgba(63, 146, 170, .9);
	}

	.circles>div>div {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		text-align: center;
	}

	.circles a {
		color: #fff;
	}
}

.centered .btn-notification {
	position: relative;
	display: block;
	font-size: 1.2em;
	padding: .75rem;
	border-radius: 2rem;
	background: #afb43a;
	color: white;
	text-align: center;
	width: 32%;
	margin: 0px auto;
}

@media (min-width: 1200px) {
	.centered {
		position: absolute;
		top: 40%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		z-index: 999;
		margin-top: -80px;
	}
}

@media (min-width: 1510px) {
	.centered {
		top: 33%;
	}
}



/* Fast Nav */

.fast-navigation {
	color: #fff;
	font-size: 0;

}

.fast-navigation .h2 {
	margin: 0;
	background: rgba(175, 180, 58, .8);
	border-radius: 2rem;
	padding: .56rem 1.2rem;
	font-size: 1.2rem;
}

.smart-nav-sub .connect-word {
	margin: 0;
	background: rgba(175, 180, 58, .8);
	padding: .56rem 1.2rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

@media (max-width: 991px) {
	.smart-nav-sub .connect-word {
		display: block;
	}
}

@media (max-width: 1199px) {
	.fast-navigation {
		margin: 2rem auto;
		background: none;
		text-align: center;
	}
}


.fast-navigation select {
	background: rgba(255, 255, 255, 0.9);
	border: 0;
	padding: .5rem 1rem;
	border-radius: 2rem;
	font-size: 1.2rem;
	margin: 0 1rem;
	-webkit-appearance: none;
	position: relative;
}

.fast-navigation .select-holder {
	position: relative;
	display: inline-block;
}

@media (max-width: 991px) {
	.fast-navigation .select-holder {
		display: block;
	}
}

.fast-navigation .select-holder:after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	position: absolute;
	top: .7rem;
	left: 1.8rem;
	display: block;
	font-size: 1rem;
	color: #000;
	pointer-events: none;
}


.fast-navigation button {
	background: rgba(175, 180, 58, .8);
	border-radius: 2rem;
	padding: .5rem 1.2rem;
	font-size: 1.2rem;
	border: 0;
	color: #fff;
}

.scroll-down {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 5;
	margin-top: 50px;
}

@media (max-width: 1199px) {
	.scroll-down {
		display: none;
	}
}

@media (max-width: 1199px) {
	.fast-navigation {
		max-width: 300px;
		border-radius: 0;
		padding: 1rem;
		border-radius: 30px;
	}

	.fast-navigation>span {
		display: block;
	}

	.fast-navigation select {
		width: 100%;
		margin: 0;
		margin-bottom: .75rem;
	}

	.fast-navigation button {
		margin: 0 auto;
		display: block;
	}
}



/* ----------------------------------------------
 * Generated by Animista on 2019-7-30 16:36:5
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-top {
	0% {

		-webkit-transform: translateY(100px);
		transform: translateY(100px);
		opacity: 1;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 0;
	}
}

@keyframes slide-top {
	0% {
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

.slide-top-0 {
	-webkit-animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation-delay: 1s;
}

.slide-top-1 {

	-webkit-animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-top .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation-delay: .5s;
}

.slide-top-2 {
	-webkit-animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-top .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation-delay: 1s;
}

.slide-top-3 {
	-webkit-animation: slide-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-top .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation-delay: 1.5s;
}



.bounce-in-top-1 {
	-webkit-animation: bounce-in-top 2s both;
	animation: bounce-in-top 2s both;

	animation-delay: 2s;
}

.bounce-in-top-2 {
	-webkit-animation: bounce-in-top 2s both;
	animation: bounce-in-top 2s both;

	animation-delay: 2.5s;
}

.bounce-in-top-3 {
	-webkit-animation: bounce-in-top 2s both;
	animation: bounce-in-top 2s both;

	animation-delay: 3s;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-2-24 8:44:37
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation bounce-in-top
 * ----------------------------------------
 */
@-webkit-keyframes bounce-in-top {
	0% {
		-webkit-transform: translateY(300px);
		transform: translateY(300px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}

	38% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}

	55% {
		-webkit-transform: translateY(65px);
		transform: translateY(65px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	72% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	81% {
		-webkit-transform: translateY(28px);
		transform: translateY(28px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	90% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	95% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}

@keyframes bounce-in-top {
	0% {
		-webkit-transform: translateY(300px);
		transform: translateY(300px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}

	38% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}

	55% {
		-webkit-transform: translateY(65px);
		transform: translateY(65px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	72% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	81% {
		-webkit-transform: translateY(28px);
		transform: translateY(28px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	90% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	95% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}


.swing-in-bottom-fwd-1 {
	-webkit-animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
	animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;

	animation-delay: 2.5s;
}

.swing-in-bottom-fwd-2 {
	-webkit-animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
	animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;

	animation-delay: 3s;
}

.swing-in-bottom-fwd-3 {
	-webkit-animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
	animation: swing-in-bottom-fwd 3s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;

	animation-delay: 3.5s;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-2-24 8:52:15
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation swing-in-bottom-fwd
 * ----------------------------------------
 */
@-webkit-keyframes swing-in-bottom-fwd {
	0% {
		-webkit-transform: rotateX(100deg);
		transform: rotateX(100deg);
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		opacity: 0;
	}

	100% {
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		opacity: 1;
	}
}

@keyframes swing-in-bottom-fwd {
	0% {
		-webkit-transform: rotateX(100deg);
		transform: rotateX(100deg);
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		opacity: 0;
	}

	100% {
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
		-webkit-transform-origin: bottom;
		transform-origin: bottom;
		opacity: 1;
	}
}






/* Weather */


.weather {
	color: #fff;
	font-size: 1.2rem;
	position: relative;
}

@media (min-width: 1200px) {
	.weather {
		position: absolute;
		top: 220px;
		right: 0;
	}
}

.weather .wi {
	position: absolute;
	top: 0;
	right: 20px;
}

.weather>div {
	display: table;
	margin-bottom: 1rem;
}

.weather>div>div {
	display: table-cell;
	vertical-align: top;
	padding: 0 1rem;
}

.weather>div>div:first-child {
	width: 220px;
	font-size: 2rem;
	line-height: 2rem;
	text-align: left;
	border-left: 3px solid #e3693f;
}

.weather>div:first-child>div:first-child {
	font-size: 4rem;
	line-height: 4rem;
}

.weather>div>div strong {
	font-size: 1.3rem;
}





@media (min-width: 1200px) {
	.idx-search {
		width: 520px;
		margin: 30px auto;
	}
}

@media (max-width: 1199px) {
	.idx-search {
		max-width: 300px;
		margin: 1rem auto;
	}
}


.idx-search form {
	position: relative;
	margin-bottom: 1rem;
}

.idx-search form input {
	font-size: 1.2em;
	padding: .75rem;
	border-radius: 2rem;
	border: 0;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	-webkit-appearance: none;
}

.idx-search form button {
	border: 0;
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 16px;
	background: rgba(175, 180, 58, 0.8);
	border-radius: 2rem;
}

.idx-search form button em {
	font-size: 20px;
}




/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: #000;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news time {
	color: rgba(0, 0, 0, 0.8);
}

.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}


.news-row {
	margin-bottom: 3rem;
	max-width: 520px;
	margin: 0 auto;
}

.news-row .container1 {
	position: relative;
}

.news-row h2 {
	color: #3f91aa;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: .9rem;
	right: 1.2rem;
	padding-left: 15px;
	border-left: 2px solid #afb43a;
	margin: 0;
}

@media (min-width: 1200px) {
	.news {
		background: rgba(255, 255, 255, 0.8);
		padding: .5rem .75rem;
		font-size: 1.2rem;
		position: relative;
		border-radius: 3rem;
	}

	.news .content {
		margin-right: 110px;
		margin-left: 0;
	}
}

@media (max-width: 1199px) {
	.news-row h2 {
		margin: 0;
		color: #fff;
		display: block;
		font-size: 1.3rem;
		right: 15px;
	}

	.news-row {
		position: relative;
		background: rgba(175, 180, 58, .8);
		padding: 1.5rem 0;
		font-size: 1.2rem;
	}

	.news .content {
		padding: 15px;
		padding-top: 50px;
	}

	.news .buttons {
		position: absolute;
		top: 0;
		left: 15px;
	}

}

.breaking-news-ticker {
	font-size: 1.1rem;
}

.bn-news ul li a:hover {
	color: #000;
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: #56bcaf;
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
	height: 40px;
	width: 110px;
}

.bn-controls button:nth-child(1),
.bn-controls button:nth-child(3) {
	background: none;
	color: #fff;
	width: 20px;
}

.bn-direction-rtl .bn-controls button {
	border: 0;
}

.bn-controls button:nth-child(2) {
	position: absolute;
	top: 0;
	right: 25px;
	background: none;
	border-radius: 50%;
	width: 40px;
	border: 1px solid #3f91aa;
}

.bn-controls button:nth-child(2) .bn-pause::before {
	background-color: #3f91aa;
}

.bn-controls button:nth-child(2) .bn-pause::after {
	background-color: #3f91aa;
}